Red Hat Satellite upgrade from 6.3 to 6.4 fails at updating "rh-mongodb34-syspaths" package stage

Solution Verified - Updated -

Issue

  • Red Hat Satellite upgrade from 6.3 to 6.4 fails at updating rh-mongodb34-syspaths package conflicts and shows following errors:

    Error: rh-mongodb34-mongodb-syspaths conflicts with mongodb-2.6.11-2.el7sat.x86_64
    Error: rh-mongodb34-mongodb-server-syspaths conflicts with mongodb-server-2.6.11-2.el7sat.x86_64
    

Environment

  • Red Hat Satellite 6.3
  • Red Hat Satellite 6.4

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In